body 
{
	font-family: Arial;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	text-align: center;
	font-style: normal;
	color: #000000;
	background-color: #FFFFF6;
}



.headline
{
	font-family: Arial;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	font-style: normal;
	text-align: center;
	color: #000000;
}

a  {
	font-family : Arial;
	font-size : 12px;
	font-weight: bold;
	line-height : 16px;
	font-style: normal;
	text-decoration: none;
	color: #0000FF;
}

a:hover  {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	font-style: normal;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #FFFF00;
}

.startseite
{
	background-color: #FFFFF6;
	font-family: "Berlin Sans FB Demi", Arial, serif;
	font-size: 20px;
	line-height: 17;
	text-align: center;
}